SLAPD-COLLATIONS.CONF(5)

NAME
/etc/dirsrv/config/slapd-collations.conf - Contains the language tags and OID's used in 389 Directory Server.

SYNOPSIS
/etc/dirsrv/config/slapd-collations.conf

DESCRIPTION
slapd-collations.conf

This file contains all the collation rules (tags and OID's) that are used by the Directory Server.

SYNTAX

collation
    This parameter is laid out as following: language, country, variant, strength, decomposition, oid, oid ...

EXAMPLE
collation "" "" "" 1 3 2.16.840.1.113730.3.3.2.0.1 default
collation ar "" "" 1 3 2.16.840.1.113730.3.3.2.1.1 ar
collation be "" "" 1 3 2.16.840.1.113730.3.3.2.2.1 be be-BY
...
...

AUTHOR
slapd-collations.conf was written by the 389 Project.

REPORTING BUGS
Report bugs to https://github.com/389ds/389-ds-base/issues/new

COPYRIGHT
Copyright © 2018 Red Hat, Inc.